[Desktop Entry]
Type=Service
Icon=kontact_mail
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_kmailplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkmailpart
X-TDE-KontactPartExecutableName=kmail
X-TDE-KontactPartLoadOnStart=true
X-TDE-KontactPluginHasSummary=true

X-TDE-PluginInfo-Website=http://kmail.kde.org/
X-TDE-PluginInfo-Name=kontact_kmailplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=E-Mail

Comment=E-Mail Component (KMail Plugin)
